services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  SpielerJ\BaseDistribution\:
    resource: '../Classes/*'

  SpielerJ\BaseDistribution\Backend\ToolbarItem\VersionToolbarItem:
    tags:
      - name: event.listener
        identifier: 'spielerj/base-distribution/add-version-information'
        event: TYPO3\CMS\Backend\Backend\Event\SystemInformationToolbarCollectorEvent
